Mailinglist Archive: opensuse-commit (1903 mails)

< Previous Next >
commit yast2-control-center for openSUSE:Factory
Hello community,

here is the log from the commit of package yast2-control-center for
openSUSE:Factory checked in at 2019-04-12 09:11:56
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/yast2-control-center (Old)
and /work/SRC/openSUSE:Factory/.yast2-control-center.new.27019 (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "yast2-control-center"

Fri Apr 12 09:11:56 2019 rev:78 rq:692561 version:4.1.8

Changes:
--------
---
/work/SRC/openSUSE:Factory/yast2-control-center/yast2-control-center.changes
2019-03-06 19:02:25.649090342 +0100
+++
/work/SRC/openSUSE:Factory/.yast2-control-center.new.27019/yast2-control-center.changes
2019-04-12 09:11:57.741603834 +0200
@@ -1,0 +2,6 @@
+Mon Apr 8 15:05:04 UTC 2019 - Stefan Hundhammer <shundhammer@xxxxxxxx>
+
+- Require libQt5Svg5 to support SVG icons (bsc#1127245)
+- 4.1.8
+
+-------------------------------------------------------------------

Old:
----
yast2-control-center-4.1.7.tar.bz2

New:
----
yast2-control-center-4.1.8.tar.bz2

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ yast2-control-center.spec ++++++
--- /var/tmp/diff_new_pack.yfFR9O/_old 2019-04-12 09:11:58.249603997 +0200
+++ /var/tmp/diff_new_pack.yfFR9O/_new 2019-04-12 09:11:58.253603998 +0200
@@ -17,7 +17,7 @@


Name: yast2-control-center
-Version: 4.1.7
+Version: 4.1.8
Release: 0

BuildRoot: %{_tmppath}/%{name}-%{version}-build
@@ -60,6 +60,10 @@
Provides: yast2-control-center-binary
Provides: yast2-control-center:%{_prefix}/lib/YaST2/bin/y2controlcenter
Requires: libyui-qt
+
+# bsc#1130700: Need Qt SVG support for icons
+Requires: libQt5Svg5
+
Supplements: kdebase3
Supplements: kdebase4-session
Supplements: plasma5-session

++++++ yast2-control-center-4.1.7.tar.bz2 -> yast2-control-center-4.1.8.tar.bz2
++++++
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn'
'--exclude=.svnignore' old/yast2-control-center-4.1.7/Dockerfile
new/yast2-control-center-4.1.8/Dockerfile
--- old/yast2-control-center-4.1.7/Dockerfile 2019-03-04 13:35:13.000000000
+0100
+++ new/yast2-control-center-4.1.8/Dockerfile 2019-04-09 11:21:41.000000000
+0200
@@ -1,4 +1,4 @@
-FROM yastdevel/cpp
+FROM registry.opensuse.org/yast/head/containers/yast-cpp:latest
RUN zypper --gpg-auto-import-keys --non-interactive in --no-recommends \
cmake \
libdrm-devel \
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn'
'--exclude=.svnignore'
old/yast2-control-center-4.1.7/package/yast2-control-center.changes
new/yast2-control-center-4.1.8/package/yast2-control-center.changes
--- old/yast2-control-center-4.1.7/package/yast2-control-center.changes
2019-03-04 13:35:13.000000000 +0100
+++ new/yast2-control-center-4.1.8/package/yast2-control-center.changes
2019-04-09 11:21:41.000000000 +0200
@@ -1,4 +1,10 @@
-------------------------------------------------------------------
+Mon Apr 8 15:05:04 UTC 2019 - Stefan Hundhammer <shundhammer@xxxxxxxx>
+
+- Require libQt5Svg5 to support SVG icons (bsc#1127245)
+- 4.1.8
+
+-------------------------------------------------------------------
Thu Feb 28 16:04:39 UTC 2019 - Stasiek Michalski <hellcp@xxxxxxxxxxx>

- Introduce very effective fallback for icons (boo#1127245)
diff -urN '--exclude=CVS' '--exclude=.cvsignore' '--exclude=.svn'
'--exclude=.svnignore'
old/yast2-control-center-4.1.7/package/yast2-control-center.spec
new/yast2-control-center-4.1.8/package/yast2-control-center.spec
--- old/yast2-control-center-4.1.7/package/yast2-control-center.spec
2019-03-04 13:35:13.000000000 +0100
+++ new/yast2-control-center-4.1.8/package/yast2-control-center.spec
2019-04-09 11:21:41.000000000 +0200
@@ -17,7 +17,7 @@


Name: yast2-control-center
-Version: 4.1.7
+Version: 4.1.8
Release: 0

BuildRoot: %{_tmppath}/%{name}-%{version}-build
@@ -60,6 +60,10 @@
Provides: yast2-control-center-binary
Provides: yast2-control-center:%{_prefix}/lib/YaST2/bin/y2controlcenter
Requires: libyui-qt
+
+# bsc#1130700: Need Qt SVG support for icons
+Requires: libQt5Svg5
+
Supplements: kdebase3
Supplements: kdebase4-session
Supplements: plasma5-session


< Previous Next >
This Thread
  • No further messages